
<ShakeBoneSettings Version="2">
  <Camera name="CockpitCam">
    <Bone name="boneMirrorL_003" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateY" minVal="-9.000000" maxVal="9.000000"/>
    </Bone>
  </Camera>
  <Camera name="Base">
    <Bone name="boneExhaustC_001" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.500000">
      <Transform Name="rotateZ" minVal="-3.000000" maxVal="3.000000"/>
    </Bone>
    <Bone name="boneExhaustC_003" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.500000">
      <Transform Name="rotateZ" minVal="-3.000000" maxVal="3.000000"/>
    </Bone>
    <Bone name="boneExhaustC_005" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.500000">
      <Transform Name="rotateZ" minVal="-3.000000" maxVal="3.000000"/>
    </Bone>
    <Bone name="boneExhaustC_007" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.500000">
      <Transform Name="rotateZ" minVal="-3.000000" maxVal="3.000000"/>
    </Bone>
    <Bone name="boneMirrorL_003" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateY" minVal="-9.000000" maxVal="9.000000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>